body { overflow-x:hidden }

form { margin:0; }



/* -------HEADER--------*/

#full-width-header { background: #000; }

.row.header { color:#fff; }
.row.header .social-media { 
	padding: 10px 0 0 0;
}
.row.header .social-media ul { list-style: none; }
.row.header .social-media ul li { 
	float: left;
	display: inline;
	margin-right:10px;
}

.row.header .search, .row.header .search-button { padding: 10px 0 0 0; }



/* -------NAV--------*/

.full-width-header-nav { background: #333 !important; }

.row.nav nav.top-bar { margin-bottom: 0;  background: #333; }

.row.nav nav.top-bar ul li a { background: #333 !important; }

.row.body { margin-top:20px; }

.row.mobile-search { background: #f4f4f4; }

.row.mobile-search .search-field.row { padding-top:13px; }

.top-bar .name h6 {
      line-height: 45px;
      font-size: 1.0625em;
      margin: 0; }
      .top-bar .name h6 a {
        font-weight: bold;
        color: white;
        width: 50%;
        display: block;
        padding: 0 15px; }



/* -------PRODUCT PHOTO--------*/

.pinterest { margin-bottom: 50px;}


/* ---- PERSONALIZATION TABS---*/

.section-container accordion .title {
		margin-left: 20px;
}


/* -------BLOCK TEXT--------*/
.block-description { margin-bottom: 40px;}


/* -------FOOTER--------*/
#footer { background: #333;
		  color: white;
		  font-size: small;
}

#copyright h3 {
	color: white;
}

/* -------FOOTER LINKS--------*/
#footer-links { 
	margin-top: 15px;}

/* -------COPYRIGHT--------*/
#copyright { margin-bottom: 40px;
			 text-align: center;
}

/*---------CART-----------*/
.checkout_table{
   width:100%;
}

.item_row{
	margin-top:1.1em !important;
	margin-bottom:1.5em !important;
}

.light_gray{
    color: #999999;	
}

#shipping_method_changer_row{
	display:none;
}
#shipping_method_changer img{  /* position of right arrow inside GO button */
	position:relative;
	top:-2px;
}
#shipping_method_selector {
    font-size: 0.67em;
    width:204px;
}

.item_row h6 small{
    line-height: 0;
}

.item_row .item_title a{
	color:black;	
}

.item_row small{
	font-size: 80%;
}

.button {
	border-radius:3px !important;
	padding: 0.85em 1em !important;
    margin: 0 0 1rem 0;
    line-height: 1;
    font-size:0.9em;
}
.button.success{
	background-color: #5da423;
}
.button.success:hover, .button.success:focus{
	background-color: #4a831c;	
}
.button.tiny {
    font-size: 0.6rem;
}

#zip_code_field{
	margin-bottom:0.5em;
	line-height:2em;
	border-radius: 3px 0 0 3px;
}

.input-group > :first-child {
    border-radius: 3px 0 0 3px !important;
}

.input-group > :last-child {
    border-radius: 0 3px 3px 0 !important;
}

.callout.success {
    background-color: #e6f7d9;
}

.callout {
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 1px solid rgba(10, 10, 10, 0.25);
    border-radius: 3px;
    position: relative;
    top: -2px;
    color: #0a0a0a;
    background-color: white;
}

.quantity_field{
	display:inline-block !important;
	text-align:center;
	width:40px !important;
	margin:auto;
	margin-bottom:0;
	margin-top:-0.3em;
	position:relative;
	top:-4px;
}
.shipping_form_table{
	width:65%;	
}

.shipping_form_table td {
	padding:11px;
}

/* GENERAL STYLES FOR INPUT FIELDS */
.shipping_form_table input, .shipping_form_table select {
	display:inline;
	margin-bottom:0;
	width:96%;
	height:2.3125em;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.75);
	padding: 0.5em;
	font-size: 0.875em;
}

.keep_shopping_link{
	font-size:20px;
}

.alert-box.alert p{
	line-height: 1.3;
	margin-bottom: 0.35em;
}

#cc_info #cc_expiration_month, #cc_info #cc_expiration_year{
	display:inline-block;
	width:47%;
}

/* -------SEARCH PAGE FORM --*/
.search_form_price_fields input{
	display:inline-block;
	width:28%;
}



/* -------MOBILE VIEW--------*/
@media only screen and (max-width: 1025px){
	.row.header h2 { 
		margin-bottom: 0; 
		width: 326px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.row.header .social-media { 
		padding: 0;
	}
	
	.row.header .social-media { 
		margin:0 auto 0 auto !important;
	}
	
	.row.header .social-media ul { margin-left:0; }
	
	.row.header .social-media ul li { margin-right:20px; margin-bottom: 7px;}


	.row.header .social-media ul { 
		width: 300px;
		margin: 0 auto 0 auto;
	}
	
	.row.header .social-media ul li:last-child { margin-right:0 !important; }
	
	.cart-summary{
		text-align:center;
	}
}

@media only screen and (max-width: 767px) { 
	.top-bar.expanded .title-area {
		background: none;
	} 
}

.cartheader {
	background-color: #999999;
	margin-bottom: 20px;
	padding: 4px 0;
}